/*propiedades de la pagina principal*/


body {
	  background:white;
     border:0;
     font:16px "Trebuchet MS", Arial, Helvetica,
     sans-serif;
     color:#696969;
     line-height:22px;
     font-style:italic;
     text-align:justify;
     margin: 0 0;
     }
/*propiedades principal*/
#uno{
	  background:url(../imagenes/banner3.png);
	  no-repeat center center fixed;
	  background-size: cover;
	  -moz-background-size: cover;
	  -webkit-background-size: cover;
	   -o-background-size: cover;
	   }
#dos {background:url(../imagenes/ondas.png);background-size:100% }
#doss {
	    background:url(../imagenes/centro1.jpg);
	    background-size:100% 100%;
	    }
#tres{
	   background:#fff;
	   }
#cuatro{
	      background:url(../imagenes/banner4.png);
	  no-repeat center center fixed;
	  background-size: cover;
	  -moz-background-size: cover;
	  -webkit-background-size: cover;
	   -o-background-size: cover;
	     
	      }
		  
#seis{
	      background-color:black;
	  no-repeat center center fixed;
	  background-size: cover;
	  -moz-background-size: cover;
	  -webkit-background-size: cover;
	   -o-background-size: cover;
	     
	      }		  


/*propiedades de formas*/
.forma{margin:0 auto;width:1000px}


/*propiedades interno*/
.interno{width:100%;overflow:hidden }
.otro{width:100%}

/*propiedades de la cabecera*/

header{padding-top: 1px; height:148px}
#logo{width:188px; float:left }	 
#ccs{ display:block;
      background:url(../imagenes/ccsg.png) 0 0 no-repeat;
	  width:288px;
	  height:94px;
	  text-indent:-9999px; }
#menup {  width:auto; float:right; padding-top:15px} 

nav li {position: relative;float: left; list-style-type: none; }
nav li a {display: block; padding: 10px 20px;/* border-left: 1px solid #999; border-right: 1px solid #222;*/font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:1.2em;color:#bbb;text-transform:uppercase;text-decoration:none;text-align:center;letter-spacing:-1px;height:79px;font-style:normal;font-weight:700}
nav li a:hover, #menu .active a{color:#497e04}
#list1 a{background:url(../imagenes/home.png) bottom center no-repeat}
#list1 a:hover,#list1.active a{background:url(../imagenes/home.png) bottom center no-repeat}
#list2 a{background:url(../imagenes/moneda.png) bottom center no-repeat}
#list2 a:hover,#list2.active a{background:url(../imagenes/moneda.png) bottom center no-repeat}
#list3 a{background:url(../imagenes/ubicacion.png) bottom center no-repeat}
#list3 a:hover, #list3.active a{background:url(../imagenes/ubicacion.png) bottom center no-repeat}
#list4 a{background:url(../imagenes/paloma.png) bottom center no-repeat}
#list4 a:hover, #list4.active a{background:url(../imagenes/paloma.png) bottom center no-repeat}
#list5 a{background:url(../imagenes/correo.png) bottom center no-repeat}
#list5 a:hover,#list5.active a{background:url(../imagenes/correo.png) bottom center no-repeat}


/*parte tres de la pagina*/
.colorenlaces {color: #4ABA34;}
#arti{padding-top:20px;padding-bottom:35px}
#artic{padding-top:5px;padding-bottom:5px}
.bases{ width:200px; float:left;}
.pie{ width:140px; float:left;}
h3 .calculadora{float:left; width:90px;height:90px;margin-top:0px;margin-left:25px; background:url(../imagenes/cal.png) 0 0 no-repeat;font-size:38px;color:#fff;text-align:justify;font-weight:700;line-height:1.2em;padding-top:6px;}
h3 .buzon{float:left;width:90px;height:90px;margin-top:0px;margin-left:25px;background:url(../imagenes/buzon.png) 0 0 no-repeat;font-size:38px;color:#fff;text-align:justify;font-weight:700;line-height:1.2em;padding-top:6px;}
h3 .aviso{float:left;width:90px;height:90px;margin-top:0px;margin-left:25px;background:url(../imagenes/pino.png) 0 0 no-repeat;font-size:38px;color:#fff;text-align:center;font-weight:700;line-height:1.2em;padding-top:6px}
h3 .pregunta{float:left;width:90px;height:90px;margin-top:0px;margin-left:25px;;background:url(../imagenes/pregunta.png) 0 0 no-repeat;font-size:38px;color:#fff;text-align:center;font-weight:700;line-height:1.2em;padding-top:6px}
h3 .testimonios{float:left;width:90px;height:90px;margin-top:0px;margin-left:25px;;background:url(../imagenes/testimonios.png) 0 0 no-repeat;font-size:38px;color:#fff;text-align:center;font-weight:700;line-height:1.2em;padding-top:6px}

h3{font-size:23px;color:#000;/*line-height:1.2em;letter-spacing:-0px;padding-bottom:16px;font-weight:400;font-style:normal*/}
/*h3 span{display:block;margin-top:-7px}*/
.columna1{padding-left:50px; width:200px; float:left;}
.columna2{padding-left:50px; width:150px; float:left;}
.pinos{padding-bottom:8px;text-align: left;}
.col1{ width:670px; float:left;}
.col3{ width:200px;}
.col2{ width:220px; float:left;}
h2{font-size:40px;font-style:normal;font-weight:400;line-height:1.2em;padding:38px 0 11px 0;color #black;letter-spacing:-1px}
h2.solido{border-bottom:2px solid #000;margin-bottom:25px}
.salud{margin-right:20px; float:left}
.saludo{padding-bottom:8px}
#evento{background-color:#f5f5f5; padding:10px; width: 260px;}
.nada{font-size:40px;font-style:normal;font-weight:400;/*line-height:1.2em;*/padding:38px 0 11px 0;color#000;/*letter-spacing:-1px*/}
/*#eventitos{;padding-bottom:-70px;}*/
/*termina parte 3*/
/*parte cuatro*/
.eventos{width:200px; height:px; margin-left:0px;margin-top:20px; }
#ccs1{text-indent:-9999px;}
#cuatro 
h4{font-size:30px;line-height:1em;color:#fff;font-weight:400;padding:1px 0 1px 0}
.log{width:auto; padding-bottom:50px; padding-left:190px;}
.imglog{float:left; width:180px}
.destino li{ list-style-type: none;}
.destino li a {display: block; padding: 2px 2px; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif;,line-height:1.2em;color:#bbb;text-decoration:none;letter-spacing:-1px;height:25px;font-style:normal;font-weight:700}
.destino li a:hover, #menu .active a{color:#497e04}
#iconos{background:url(../imagenes/line_hor1.png) 23px 0 no-repeat;padding-top:1px}
#iconos li{background:url(../imagenes/line_hor1.png) 23px bottom no-repeat;line-height:29px}
#iconos a{color:#fff;text-decoration:none;font-style:normal;display:inline-block}
#iconos img{float:left;margin-right:9px;margin-top:5px}
#iconos a:hover{color:#497e04}
/*TERMINA PARTE 4*/

/*pie*/
#cinco{background:black}
footer {padding:10px 0 10px 0;font-style:normal;color:#696969;text-align:center}
footer a{color:#fff}
footer a:hover{}
/*termina pie*/
#foto {
filter: alpha(opacity=100)
}
/* pagina productos */
.suc1{width:500px; float:left;}
.suc2{width:500px;float:left;}
.sucursal{display:inline-block;}
.sucu {float:left; width:250px; height:150px; margin-top:20px; margin-right:10px}
.sucu2{float:left; width:250px; height:150px; margin-top:20px; margin-right:10px}

.txsuc{font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:1.2em;}
.municipio{ text-decoration:underline}
.muni{display: block;background: #ddd;padding-left: 10px;font-size: 22px;}
.basesp{float:left; width:290px;padding-right:20px}
.produc{width:270px; height:200px; margin-left:0px;margin-top:50px; }

/*pagina beneficios*/
.benef{display:inline-block; width:100%}

/*pagina preguntas*/
.pre{text-align: center; margin-top:27px}

/*pagina calculo*/
#contenido{width:900px;}
#form1{ background:url(../imagenes/madera.jpg) top center repeat;
        width: 600px;
        padding:20px;
        border:1px solid #f5f5f5;
        border-radius:5px;
		  -moz-border-radius:5px;
		  -webkit-border-radius:5px;	        
        box-shadow:inset 0 0 10px #000;
        margin: 50px auto;
        }
.pfor{text-align: center;
		color: #fff;
		font-weight: normal;
		font-size: 40px;
		}
#cantidad{
		width: 272px;
		height: 35px;
		margin-left: 35px;
		color: #6d6d6d;		
		}
#plazo2{ 
	width: 60px;
		height: 35px;
		margin-left: -103px;
		color: #6d6d6d;		
		}
.opc{	margin-left: 150px;
		color: #6d6d6d;
		}	
.opc1{width: 280px;
		height: 35px;
		padding:0px 10px;
		margin-left: 220px;
		color: #6d6d6d;
		}		
#prestamos{width:200px;
		height: 35px;
		margin-left: -100px;
		color: #6d6d6d;
		}				
#acti{
		width: 280px;
		height: 35px;
		padding:0px 10px;
		margin-left: 180px;
		color: #6d6d6d;
		
		}	
#form1 p{color: #fff;}					
/*pagina de contacto*/

#contactito{width:450px;
	         margin: 25px auto;
				background: url(../imagenes/madera.jpg) top center repeat;
				padding-top: 40px; 
				padding-bottom: 90px;
				
				 border-radius:5px;
		  -moz-border-radius:5px;
		  -webkit-border-radius:5px;	        
        box-shadow:inset 0 0 10px #000;   
        padding-left:50px;       
           }
         
           
#contactito p{color:#fff}



#contactito input{width: 240px;
		height: 30px;
		margin-left: 25px;
		color: #6d6d6d;
		}
		
#contactito #inp{width: 240px;
		height: 30px;
		margin-left: 40px;
		color: #6d6d6d;
		}	
		
#contactito #nom{width: 240px;
		height: 30px;
		margin-left: 20px;
		color: #6d6d6d;
		}	
		
#contactito #env{width: 240px;
		height: 30px;
		margin-top: 10px;
		margin-left: 80px;
		color: #6d6d6d;
		}					
 /*pagina testimonio*/
.tes{color:060606;font-weight:bold; font-size:20px;} 
hr {border: 2px inset #eee; height: 1px; width: 100%;}
.buro{color:#fff;text-decoration:none;font-style:normal;display:inline-block; text-align:left;}
.buro a:hover{color:#497e04}
#even{text-align:left}
/*-----------------------------------------imagenes-------------------------------------------*/
/* Ajustes generales */
ul.acordeon * {
font-family: Arial, sans-serif;
-webkit-transition: all .6s ease-in-out;
-moz-transition: all .6s ease-in-out;
transition: all .6s ease-in-out;
}
/* Contenedor general */
ul.acordeon {
width: 1000px; /* Personalizar ancho total */
height: 400px;
overflow: hidden;
padding: 0;
background: #CFCFCF; /*color de la galeria*/
text-align: center;
list-style: none;
font-size: 0;
box-shadow: 0 0 10px #333;
}
/* Cada elemento */
ul.acordeon li {
position: relative;
display: inline-block;
*display: inline; zoom: 1; /* IE7 */
width: 4%; 
height:0;
padding-bottom: 40%; /* Ratio aspecto imagen = (height*X)/width */
background: #eee; /*color de las barras*/
text-align: center;
box-shadow: -2px 0px 8px #999;
}
/* Títulos pestañas */
ul.acordeon li h4 {
position: relative;
top: 0;
z-index: 1;
margin: 0;
font-size: 18px;
text-align: left;
text-transform: uppercase;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
transform: rotate(90deg);
-webkit-transform-origin: 10% 120%;
-moz-transform-origin: 10% 120%;
transform-origin: 10% 120%;
white-space: nowrap;
}
/* Contenido inicialmente oculto */
ul.acordeon li a, ul.acordeon li img {
position: absolute;
bottom: 0;
right: 0;
display: inline-block;
*display: inline; zoom: 1; /* IE7 */
width: 0%;
padding:0;
background: #333; /*color de fondo de las imagenes*/
}
/* Hover: Desplegamos elemento aumentando su ancho */
ul.acordeon li:hover {
width: 60%; /* 100 - 10*(nºelem-1) // X=60 para ratio imagen */ /*tamaño de las imagenes*/
background: #212220; /*color fondo de imagenes*/
}
/* Hover: Hacemos que el título recupere la horizontal y le ponemos un fondo */
ul.acordeon li:hover h4 {
top: 350px;
padding-left: 10px;
background: rgba(73,126,4,.8); /*color de la barra de las letras*/
color: #eee; /*color de letras*/
-webkit-transform: none;
-moz-transform: none;
transform: none;
}
/* Hover: Expandimos el contenido */
ul.acordeon li:hover a, ul.acordeon li:hover a img {
width: 100%; 
}
/* Ajustes para resoluciones pequeñas */
@media(max-width:600px) {
ul.acordeon li h4 {
font-size: 12px;
letter-spacing: 1px;
}
}
.gat {font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#000000;line-height:22px;font-style:italic; text-align:justify;  font-weight:bold;}
.p {margin: 0; padding: 0;}

#inv_tabla{
  padding-left:250px;
  
}
#inve td{
	border-bottom: 5px solid#497e04; 
	padding: 4px;
}
.dice{
   text-align:center;
   
}
.laura{
   font-weight:bold;    
}
.lau{
  font:22px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#696969;line-height:22px;font-style:italic; text-align:justify;
  font-weight:bold;
}
   
  .flex-container{
	width: 100%;
	max-width: 950px;
}

.flex-direction-nav a {background: url(img_slider/bg_direction_nav.png);}

.flex-control-nav a {background: url(img_slider/bg_control_nav.png);} 
 /**pagina abogados**/
.form1{ width: 1210px;
        padding:15px;
        border:1px solid #f5f5f5;
        border-radius:5px;
		  -moz-border-radius:5px;
		  -webkit-border-radius:5px;	        
        box-shadow:inset 0 0 10px #000;
        margin-left: -120px;
        margin-top: 30px;
		  margin-bottom: 30px;
		  margin-right: 30px;
        }
.datgen{
		  width: 1210px;
}
.admi{color: black;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
		
}
.interno2{width:100%; 
			 overflow:hidden; 
}
#textoalin{ text-align: center;
				color: black;
				text-shadow: 1px 1px 1px #000;
}			
#titulo5{ text-align: center;
			 color: black;
			 text-shadow: 1px 1px 1px #000;
			 font-size: 30px;
			 background-color: #BBBBBB;
			 height:30px;
}

#pie1{
	float:right;
width: 1000px;
text-align:right;
	
	
}

#pie2{
float:right;	
width: 1000px;	

	
}
